Problem

If a server or site has say 65 cameras and 2014 software, if only 64 CCVM migration licenses are applied, will this prevent the software being upgraded?

It doesn’t make it clear in the License document what happens if you don’t apply the required number of migration lics.

Solution

The software can be upgraded to 2015 but the installer gives you a general warning:

"You may require camera version-migration licenses to run this version. Continuing could result in unlicensed cameras until the additional licenses are applied"

After the update 64 cameras will work on the site.
Was this article helpful?
Cancel
Thank you!